set title 'Post Demo vs CCT for Daily Schedule' font ",16"
set datafile separator ';'
set key samplen 6 spacing 1.6 font ",16"
set xlabel 'CCT [K]' font ",16"
set xrange [1600:6500]
set xtics 500 font ",14"

set yrange [0:*]    
set ytics font ",14" 
set grid 
set ylabel 'CRI' font ",16" 
plot "post.csv" using 1:9  with lines lw 5
pause mouse
set ylabel 'r/m' font ",16" 
plot "post.csv" using 1:20  with lines lw 5
pause mouse
set ylabel 'lx' font ",16" 
plot "post.csv" using 1:17  with lines lw 5 title 'vision'
replot "post.csv" using 1:18  with lines lw 5 title 'clock'
pause mouse
set ylabel 'ELR' font ",16" 
plot "post.csv" using 1:15  with lines lw 5 title 'm-ELR'
replot "post.csv" using 1:14  with lines lw 5 title 'r-ELR'
replot "post.csv" using 1:13  with lines lw 5 title 'l-ELR'
replot "post.csv" using 1:12  with lines lw 5 title 'm-ELR'
replot "post.csv" using 1:11  with lines lw 5 title 's-ELR'
pause mouse