set title font ",16" 'Spectrum Comparison'
set key samplen 6 spacing 1.6 font ",16"
set datafile separator ','
set grid 
set xlabel 'Wavelength [nm]' font ",14" 
set yrange [0:1000] 
set ytics 50
set ylabel '(relative units)' 
set xrange [380:830] 
set xtics 25 
set style line 1 lt rgb "black" lw 6 pt 6
test
plot "ncu(221209)_E.csv" with lines ls 1
replot "yzu(221207zzh)_C.csv" with lines lw 3 
replot "yzu(221207zzh)_E.csv" with lines lw 3 
replot "mac(221129jw)_E.csv" with lines lw 3 
replot "ocean(221024an)_C.csv" with lines lw 3 
replot "ocean(221024an)_E.csv" with lines lw 3 
pause mouse
